Subject: bug#25736: closed (Re: bug#25736: postorius (mailman))

From: [email-masked] (GNU bug Tracking System)
Date: Sat, 08 Apr 2017 16:44:02 +0000

Your bug report

#25736: postorius (mailman)

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
25736: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=25736
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#25736: postorius (mailman)
From: Kei Kebreau <[email-masked]>
To: [email-masked]
Date: Sat, 08 Apr 2017 12:43:26 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

ng0 <[email-masked]> writes:

> Updated patches appended.
>
> ng0 transcribed 1.0K bytes:
>> ng0 transcribed 0.7K bytes:
>> > This patch series adds postorius, one part of mailman version 3.
>> > It was reviewed by Harmut as "Okay, good to go" and I see no point in
>> > waiting for a discussion to happen on django bits of the python build
>> > system. If there are minor issues on the what should be propagated or
>> > native inputs, they can be solved afterwards. The packages are good to
>> > go.
>> > 
>> > 0001-gnu-Add-python-defusedxml.patch
>> > 0002-gnu-Add-python-openid.patch
>> > 0003-gnu-Add-python-django-allauth.patch
>> > 0004-gnu-Add-python-django-gravatar2.patch
>> > 0005-gnu-Add-python-django-mailman3.patch
>> > 0006-gnu-Add-postorius.patch
>> > 
>> > For the previous discussion, search "postorius" on the guix-devel@ list.
>> > 
>> > Thanks.
>> 
>> It seems to me as if send in on 2017-02-15, time passed until today, the
>> 2017-03-23 would be enough to simply push this if I could (access
>> level).
>> 
>> For those who can push, these patches should theoretically still apply.
>> If they do not apply anymore, tell me and I'll rebase them.
>> 
>> 
>> 

Patches applied to master and pushed.

Subject: postorius (mailman)
From: ng0 <[email-masked]>
To: [email-masked]
Date: Wed, 15 Feb 2017 10:02:41 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

This patch series adds postorius, one part of mailman version 3.
It was reviewed by Harmut as "Okay, good to go" and I see no point in
waiting for a discussion to happen on django bits of the python build
system. If there are minor issues on the what should be propagated or
native inputs, they can be solved afterwards. The packages are good to
go.

0001-gnu-Add-python-defusedxml.patch
0002-gnu-Add-python-openid.patch
0003-gnu-Add-python-django-allauth.patch
0004-gnu-Add-python-django-gravatar2.patch
0005-gnu-Add-python-django-mailman3.patch
0006-gnu-Add-postorius.patch

For the previous discussion, search "postorius" on the guix-devel@ list.

Thanks.
-- 
ng0 -- https://www.inventati.org/patternsinthechaos/